Subject: Re: Updated: OpenSSH-3.5p1-3
From: John David Galt <[email-masked]>
To: Elfyn McBratney <[email-masked]>
Date: Sat, 11 Jan 2003 18:54:08 -0800

Elfyn McBratney wrote:
> 
> > When attempting to install this update I get an error message saying that
> > "cygwin1.DLL" is not installed.  Where do I get it and how do I install
> it,
> > since the automated install process can't?
> 
> Do you have the path to your cygwin bin directory in your path? eg.
> c:\cygwin\bin? If not if you add that to your path environment variable this
> should go away.

What path?  I'm running Windows 98.  There doesn't seem to be any path for
me to set.  C:\autoexec.bat (where PATH was set in earlier versions of
Windows) consists of one SET BLASTER=string command followed by gibberish.

Should I be running SETUP.EXE via a Windows shortcut in order to set a PATH
private to that DOS window?  If so, what settings are needed?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/